Ruby 2.6.0 リファレンスマニュアル > 関数一覧 > rb_set_safe_level

function rb_set_safe_level

void rb_set_safe_level(int level)

セーフレベルを level に上げます。 level が現在のセーフレベルより低い場合は 例外 SecurityError が発生します。